{
    "format_version": "1.10.0",
    "particle_effect": {
        "description": {
            "identifier": "sim_center",
            "basic_render_parameters": {
                "material": "particles_alpha",
                "texture": "textures/blocks/barrier"
            }
        },
        "components": {
            "minecraft:emitter_rate_instant": {
                "num_particles": 1
            },
            "minecraft:emitter_lifetime_once": {},
            "minecraft:particle_lifetime_expression": {
                "expiration_expression": "query.distance_from_camera<2 && v.particle_age>2"
            },
            "minecraft:emitter_shape_point": {
                "offset": [0.0, 1.0, 0.0]
            },
            "minecraft:particle_appearance_billboard": {
                "size": [
                    "variable.particle_age>2 ? 1:0.2",
                    "variable.particle_age>2 ? 1:0.2"
                ],
                "facing_camera_mode": "rotate_xyz",
                "uv": {
                    "texture_width": 16,
                    "texture_height": 16,
                    "uv": [0, 0],
                    "uv_size": [16, 16]
                }
            }
        }
    }
}
